@media screen and (min-width: 1441px) {
  html {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
  html {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  html {
    font-size: 18px;
  }
  html .content .content-case .case-content ul li.case {
    width: 240px;
    margin-bottom: 20px;
    height: 400px;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 14px;
  }
  html .content .content-service {
    padding-top: 4rem;
  }
  html .content .content-service .service-content .content-service-left {
    width: 100%;
    margin-right: 0;
  }
  html .content .content-service .service-content .content-service-right {
    width: 100%;
  }
  html .content .content-support {
    background: rgba(249, 250, 252, 0.7705);
  }
  html .content .content-support .content-box .cloud-text ul li {
    width: 35%;
    margin-bottom: 1rem;
  }
  html .content .content-support .content-box .cloud-text ul li:nth-child(2n) {
    margin-right: 0;
  }
  html .content .content-support .content-box .cloud-text ul li:last-child {
    margin-bottom: 3rem;
  }
  html .content .content-process .process-content {
    width: 90%;
  }
  html .content .content-case .case-content ul li.case {
    width: 240px;
    margin-bottom: 40px;
    height: 350px;
  }
}
@media screen and (max-width: 500px) {
  html .content .content-case .case-content ul li.case {
    margin-right: 0;
  }
}
/* pc端样式 */
.content {
  color: #111c19;
}
.content .content-service {
  background: rgba(255, 255, 255, 0.7705) url(/assets/service-bg.02ef2b.svg) no-repeat;
  background-position: bottom left;
  padding-top: 6.6rem;
  padding-bottom: 4.25rem;
}
.content .content-service .service-content {
  max-width: 1090px;
  width: 80%;
  margin: 0 auto;
}
.content .content-service .service-content .content-service-left {
  margin-bottom: 1.29rem;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  margin-right: 5%;
}
.content .content-service .service-content .content-service-left .title {
  color: #23292D;
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 2.46rem;
}
.content .content-service .service-content .content-service-left .slogan {
  margin-top: 0.42rem;
  font-weight: 600;
  line-height: 1.29rem;
}
.content .content-service .service-content .content-service-left .text {
  margin-top: 2.08rem;
  font-size: 0.75rem;
  font-weight: 400;
  color: #23292d;
  line-height: 1.29rem;
}
.content .content-service .service-content .content-service-right {
  display: inline-block;
  margin-right: 0px;
  width: 45%;
  margin-top: 0.33rem;
}
.content .content-service .service-content .content-service-right img {
  width: 100%;
}
.content .content-support {
  text-align: center;
  background: rgba(249, 250, 252, 0.7705) url(/assets/support-bg.9ab29f.svg) no-repeat;
  background-position: top left;
}
.content .content-support .content-box {
  max-width: 1090px;
  width: 80%;
  margin: 0 auto;
}
.content .content-support .content-box .support-title {
  padding-top: 3.33rem;
  font-size: 1.58rem;
  font-weight: 600;
  line-height: 2.21rem;
}
.content .content-support .content-box .support-slogan {
  margin: 0.625rem auto 0;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.29rem;
}
.content .content-support .content-box .cloud-text {
  margin-top: 1.04rem;
  margin: 0 auto;
}
.content .content-support .content-box .cloud-text > ul {
  padding-top: 4.21rem;
}
.content .content-support .content-box .cloud-text > ul > li {
  width: 15%;
  margin-bottom: 5.96rem;
  margin-right: 6%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.content .content-support .content-box .cloud-text > ul > li .cloud-image {
  height: 3.21rem;
}
.content .content-support .content-box .cloud-text > ul > li > p {
  margin-top: 1.04rem;
  font-weight: 600;
  line-height: 1.38rem;
}
.content .content-support .content-box .cloud-text > ul li:nth-child(1) > .cloud-image {
  height: 3.1rem;
  margin-bottom: 0.11rem;
}
.content .content-support .content-box .cloud-text > ul li:nth-child(2) > .cloud-image {
  height: 2.8rem;
  margin-bottom: 0.41rem;
}
.content .content-support .content-box .cloud-text > ul li:last-child {
  margin-right: 0px;
}
.content .content-support .content-box .cloud-text > ul li:last-child > .cloud-image {
  height: 2.9rem;
  margin-bottom: 0.31rem;
}
.content .content-process {
  padding-bottom: 5rem;
  background: rgba(249, 250, 252, 0.7705) url(/assets/process-bg.e9e1ad.svg) no-repeat;
  background-position: center;
}
.content .content-process .title {
  padding: 3.33rem 0;
  text-align: center;
  font-size: 1.58rem;
  font-weight: 600;
  line-height: 2.21rem;
}
.content .content-process .process-content {
  margin: 0 auto;
  width: 80%;
}
.content .content-process .process-content .content-left {
  display: inline-block;
  vertical-align: top;
  width: 42%;
}
.content .content-process .process-content .content-left .process-title {
  margin-top: 5.5rem;
  width: 100%;
  text-align: right;
  font-weight: 600;
  line-height: 1.38rem;
}
.content .content-process .process-content .content-left :first-child {
  margin-top: 3.5rem;
}
.content .content-process .process-content .content-center {
  width: 16%;
  height: 17.5rem;
  display: inline-block;
  vertical-align: top;
}
.content .content-process .process-content .content-right {
  width: 42%;
  display: inline-block;
  vertical-align: top;
}
.content .content-process .process-content .content-right .right-title {
  margin-top: 5.5rem;
  width: 100%;
  font-weight: 600;
  line-height: 1.38rem;
}
.content .content-process .process-content .content-right :first-child {
  margin-top: 0px;
}
.content .content-case {
  max-width: 1160px;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.content .content-case .logowall {
  display: block;
  margin: 0 auto ;
}
.content .content-case .title {
  padding-top: 3.33rem;
  font-size: 1.58rem;
  font-weight: 600;
  line-height: 2.21rem;
}
.content .content-case .t-text {
  margin: 0.625rem auto 0;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.29rem;
}
.content .content-case .case-content > ul {
  margin: 1.5rem auto 0;
}
.content .content-case .case-content > ul .case {
  overflow: hidden;
  vertical-align: top;
  display: inline-block;
  margin-right: 4%;
  box-shadow: 0px 1.08rem 1.67rem 0px rgba(0, 0, 0, 0);
  border: 2px solid #f5f6fa;
  width: 28%;
  height: 20rem;
  border-radius: 8px;
}
.content .content-case .case-content > ul .case .big-img {
  display: block;
  height: 100%;
  border-radius: 8px;
  position: relative;
}
.content .content-case .case-content > ul .case .big-img img {
  width: 70%;
  height: auto;
  margin-top: 30%;
}
.content .content-case .case-content > ul .case .big-img p.logo {
  width: 100%;
  line-height: 2.08rem;
  position: absolute;
  bottom: 0px;
  text-align: center;
  background: #f5f6f8;
}
.content .content-case .case-content > ul .case .small-img {
  width: 100%;
  height: 100%;
  vertical-align: top;
  display: none;
}
.content .content-case .case-content > ul .case .small-img .case-img {
  width: 100%;
  height: 44%;
  background: #ffffff;
}
.content .content-case .case-content > ul .case .small-img .case-img img {
  width: auto;
  height: 100%;
}
.content .content-case .case-content > ul .case .small-img .content-p {
  padding: 1.25rem 1.25rem 1.42rem 1.25rem;
  background: #f5f6f8;
  height: 56%;
}
.content .content-case .case-content > ul .case .small-img .content-p .case-title {
  font-weight: 600;
  line-height: 1.38rem;
  text-align: left;
}
.content .content-case .case-content > ul .case .small-img .content-p .text {
  color: rgba(17, 28, 25, 0.7);
  margin-top: 25px;
  text-align: left;
  font-size: 0.67rem;
  font-weight: 400;
  line-height: 0.92rem;
}
.content .content-case .case-content > ul .case .small-img .content-p > span {
  cursor: pointer;
  display: inline-block;
  margin-top: 1rem;
  font-size: 0.58rem;
  font-weight: 600;
  color: #00c135;
  line-height: 0.83rem;
  text-decoration: underline;
}
.content .content-case .case-content > ul li:last-child {
  margin-right: 0;
}
.content .content-case .case-content > ul .case-hover {
  box-shadow: 0px 1.08rem 1.67rem 0px rgba(2, 18, 41, 0.17);
  border-radius: 8px;
  border: 2px solid #f5f6fa;
}
.content .content-case .case-content > ul .case-hover .big-img {
  display: none;
}
.content .content-case .case-content > ul .case-hover .small-img {
  display: block;
}
.content .content-case > .mybtn {
  display: inline-block;
  margin: 3rem 0 3rem 0;
}
.content .content-case > .mybtn > button {
  margin: 0 auto;
  width: 12.5rem;
  height: 1.83rem;
  background: #14be4b;
  box-shadow: 0px 2px 10px 0px rgba(20, 190, 75, 0.1);
  border: none;
  border-radius: 4px;
  color: white;
  font-size: 0.58rem;
  font-weight: 600;
}
.content .content-case > .mybtn > button:hover {
  background: rgba(20, 190, 75, 0.1);
  color: #14be4b;
}
.content > .content-advisory {
  background: #f5f6f8;
}
.service {
  color: #111c19;
  text-align: center;
}
.service > .title {
  font-size: 1.58rem;
  font-weight: 600;
  line-height: 2.21rem;
  margin: 2.92rem;
}
.service > img {
  max-width: 1080px;
  width: 80%;
  height: auto;
}
:focus {
  outline: none;
}
